Subject: Re: Troubles with programs used as CGI's
From: [email-masked] (Mikey)

10 Jun 1997 22:01:44 -0700
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
References: <[email-masked]>
Reply-To: [email-masked]
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit
Original-To: Geoffrey Noer <[email-masked]>
Original-Cc: [email-masked]
In-Reply-To: <[email-masked]>
X-Mailer: Forte Agent 1.01/32.397
Original-Sender: [email-masked]

Geoff on NT this may be true, but I have noticed that running multiple
concurrent processes makes win95/cygwin32 much less stable.

Running 2 concurrent makes in different consoles will often cause 1 or
the other to fail, while the same make run with no other console open
will succeeded, at least on my machine, I suspect conagent.exe ;^).

On Mon, 9 Jun 1997 18:15:55 -0700 (PDT), you wrote:

>> Another question: 
>> I read in an old message that "cygwin.dll can only run a program at the
>> time" !!!!
>
>This is false.  I run multiple cygwin processes concurrently all
>the time and don't have any problems doing so.
>
>-- 
>Geoffrey Noer
>[email-masked]
>-
>For help on using this list (especially unsubscribing), send a message to
>"[email-masked]" with one line of text: "help".
>

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".